<?php
/**
 * TrustSpot_Lootly extension
 *
 * @category       Lootly Extensions
 * @package        TrustSpot_Lootly
 * @copyright      Copyright (c) 2019
 * @license        http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 */

namespace TrustSpot\Lootly\Model\Order\Status;

/**
 * OrderNotifier setup
 *
 * @category    Lootly Extensions
 * @package     TrustSpot_Lootly
 * @author      Lootly Inc
 */

class Refund
{
    /**
     * Convert to options array
     *
     * @access public
     * @return array
     * @author Ultimate Module Creator
     */
    public function toOptionArray()
    {
        $statuses = array(
            '' => __('-- Please Select --'),
            'refund' => __('Refund'),
            'canceled' => __('Canceled'),
        );
        return $statuses;
    }
}
