<?php
/**
 * TrustSpot_Lootly extension
 *
 * @category       Lootly Extensions
 * @package        TrustSpot_Lootly
 * @copyright      Copyright (c) 2019
 * @license        http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 */

namespace TrustSpot\Lootly\Model\Order\Status;

/**
 * OrderNotifier setup
 *
 * @category    Lootly Extensions
 * @package     TrustSpot_Lootly
 * @author      Lootly Inc
 */
class State
{
    /**
     * Convert to options array
     *
     * @access public
     * @return array
     * @author Ultimate Module Creator
     */
    public function toOptionArray()
    {
        $statuses = array(
            '' => __('-- Please Select --'),
            'processing' => __('Processing'),
            'invoiced' => __('Invoiced'),
            'shipped' => __('Shipped'),
            'complete' => __('Complete'),
        );
        return $statuses;
    }
}
